Change log for geotranz package in Ubuntu

18 of 8 results
Published in cosmic-release on 2018-07-31
Deleted in cosmic-proposed (Reason: moved to release)
geotranz (3.3-2) unstable; urgency=low

  * Orphaning geotranz.
  * Fixed trivial lintian issues: spaces, watch file, spelling error,
    source code in jar.

 -- Roberto Lumbreras <email address hidden>  Mon, 30 Jul 2018 17:33:08 +0200

Available diffs

Superseded in cosmic-release on 2018-07-31
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2014-03-21
Deleted in trusty-proposed (Reason: moved to release)
geotranz (3.3-1) unstable; urgency=low


  * New upstream version.
  * Updated standards.
  * Use default-jre instead of openjdk-6-jre.
  * Depend on libjs-jquery and delete jquery.js from source.
  * Switch to the shlibs system to end up with the c++ symbol tracking
    nightmare (Closes: #729313).

 -- Roberto Lumbreras <email address hidden>  Thu, 02 Jan 2014 02:32:52 +0100

Available diffs

Superseded in trusty-proposed on 2014-01-05
geotranz (3.2-1.1) unstable; urgency=low


  * Non-maintainer upload
  * update debian/libgeotranz3.2.symbols (Closes: #701286, #713750)
  * add debian/libgeotranz3.2.symbols.i386
  * debian/patches
    - add 001.1-default-java-version.patch to adjust Java version to 1.6

 -- Hideki Yamane <email address hidden>  Sun, 06 Oct 2013 08:30:44 +0900
Superseded in trusty-release on 2014-03-21
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
geotranz (3.2-1) unstable; urgency=low


  * New upstream version.
  * Updated standards.
  * symbols file: use dpkg-architecture to guess if we are in a 32-bit or
    64-bit architecture; s390 is an exception. (Closes: #638948, #670250)

 -- Roberto Lumbreras <email address hidden>  Fri, 17 Aug 2012 17:05:04 +0200

Available diffs

Superseded in raring-release on 2012-11-04
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2012-01-29
geotranz (3.1-2.1) unstable; urgency=low


  * Non-maintainer upload.
  * debian/control
    - use default-jdk (Closes: #640310)
  * debian/patches/001-makefiles.patch
    - update to use default-jdk

 -- Hideki Yamane <email address hidden>  Sun, 22 Jan 2012 12:57:51 +0900

Available diffs

Superseded in precise-release on 2012-01-29
Obsolete in oneiric-release on 2015-04-24
geotranz (3.1-2) unstable; urgency=low

  * Fix symbols issue again, this time it'll work with g++ 4.4 and 4.5.
    Hopefully (closes: #609504)

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
geotranz (2.4.2-3build1) lucid; urgency=low

  * No-change upload to get a build in lucid.
 -- Michael Bienia <email address hidden>   Mon, 01 Feb 2010 23:41:05 +0100

Available diffs

Superseded in lucid-release on 2010-02-01
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
geotranz (2.4.2-3) unstable; urgency=low

  * Move all Build-Depends-Indep to Build-Depends.
    Fix makefile dependencies. (Closes: #507243)

18 of 8 results